3 Replies Latest reply on Jul 29, 2010 5:02 AM by vi_sh

    Can't install on firefox

    07stang

      I tried to install Adobe 9.3using firefox, it takes me to the download page then a yellow bar appears at the top saying additional plugins required. So I hit the install missing plug-ins button then a box pops up that says no suitable plugins where found. So I tell it to search and it comes up with a gp.xpi that I need to download but this does nothing because my computer doesn't know how to open it. What am I doing wrong?